As part of NTNU's increased focus on security, all users are now forced to enable and use Two-factor authentication.

Commit 7358cb2d authored by Hallvard Trætteberg's avatar Hallvard Trætteberg
Browse files

Forenklet pom-filer

parent 6de15986
......@@ -87,16 +87,11 @@
<groupId>org.openjfx</groupId>
<artifactId>javafx-maven-plugin</artifactId>
<version>0.0.6</version>
<executions>
<execution>
<!-- Default configuration for running -->
<!-- Usage: mvn clean javafx:run -->
<id>default-cli</id>
<configuration>
<mainClass>app.App</mainClass>
</configuration>
</execution>
</executions>
<!-- Default configuration for running -->
<!-- Usage: mvn javafx:run -->
<configuration>
<mainClass>app.App</mainClass>
</configuration>
</plugin>
</plugins>
</build>
......
......@@ -82,16 +82,11 @@
<groupId>org.openjfx</groupId>
<artifactId>javafx-maven-plugin</artifactId>
<version>0.0.6</version>
<executions>
<execution>
<!-- Default configuration for running -->
<!-- Usage: mvn clean javafx:run -->
<id>default-cli</id>
<configuration>
<mainClass>ui.App</mainClass>
</configuration>
</execution>
</executions>
<!-- Default configuration for running -->
<!-- Usage: mvn javafx:run -->
<configuration>
<mainClass>app.App</mainClass>
</configuration>
</plugin>
</plugins>
</build>
......
......@@ -87,16 +87,11 @@
<groupId>org.openjfx</groupId>
<artifactId>javafx-maven-plugin</artifactId>
<version>0.0.6</version>
<executions>
<execution>
<!-- Default configuration for running -->
<!-- Usage: mvn clean javafx:run -->
<id>default-cli</id>
<configuration>
<mainClass>ui.App</mainClass>
</configuration>
</execution>
</executions>
<!-- Default configuration for running -->
<!-- Usage: mvn javafx:run -->
<configuration>
<mainClass>app.App</mainClass>
</configuration>
</plugin>
</plugins>
</build>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment